[
	{
		"linkage":"closePage_linkage",
		"actions":{"click":"clickClosePage","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"tooltip":"Close","menu":"Projects"}
	},{
		"name":"prevPage",
		"settings":{"visible":false}
	},{
		"name":"nextPage",
		"settings":{"visible":false}
	},{
		"name":"closePage",
		"settings":{"visible":false}
	},{
		"name":"coursebookBtn",
		"settings":{"visible":false}
	},{
		"name":"workbookBtn",
		"settings":{"visible":false}
	},{
		"name":"grammarbookBtn",
		"settings":{"visible":false}
	}
]